Oracle9: ELSA-2022-4990: cups Important Security Update | LinuxSecu...

Advisories

Oracle Linux Security Advisory ELSA-2022-4990

https://linux.oracle.com/errata/ELSA-2022-4990.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:


x86_64:
cups-2.3.3op2-13.el9_0.1.x86_64.rpm
cups-client-2.3.3op2-13.el9_0.1.x86_64.rpm
cups-devel-2.3.3op2-13.el9_0.1.i686.rpm
cups-devel-2.3.3op2-13.el9_0.1.x86_64.rpm
cups-filesystem-2.3.3op2-13.el9_0.1.noarch.rpm
cups-ipptool-2.3.3op2-13.el9_0.1.x86_64.rpm
cups-libs-2.3.3op2-13.el9_0.1.i686.rpm
cups-libs-2.3.3op2-13.el9_0.1.x86_64.rpm
cups-lpd-2.3.3op2-13.el9_0.1.x86_64.rpm
cups-printerapp-2.3.3op2-13.el9_0.1.x86_64.rpm

aarch64:
cups-libs-2.3.3op2-13.el9_0.1.aarch64.rpm
cups-2.3.3op2-13.el9_0.1.aarch64.rpm
cups-client-2.3.3op2-13.el9_0.1.aarch64.rpm
cups-devel-2.3.3op2-13.el9_0.1.aarch64.rpm
cups-filesystem-2.3.3op2-13.el9_0.1.noarch.rpm
cups-ipptool-2.3.3op2-13.el9_0.1.aarch64.rpm
cups-libs-2.3.3op2-13.el9_0.1.aarch64.rpm
cups-lpd-2.3.3op2-13.el9_0.1.aarch64.rpm
cups-printerapp-2.3.3op2-13.el9_0.1.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol9/SRPMS-updates/cups-2.3.3op2-13.el9_0.1.src.rpm

Related CVEs:

CVE-2022-26691




Description of changes:

[1:2.3.3op2-13.1]
- CVE-2022-26691 cups: authorization bypass when using "local" authorization

_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2022-4990: cups Important Security Update

Summary

Description of changes: [1:2.3.3op2-13.1] - CVE-2022-26691 cups: authorization bypass when using "local" authorization

i386

x86_64

cups-2.3.3op2-13.el9_0.1.x86_64.rpm cups-client-2.3.3op2-13.el9_0.1.x86_64.rpm cups-devel-2.3.3op2-13.el9_0.1.i686.rpm cups-devel-2.3.3op2-13.el9_0.1.x86_64.rpm cups-filesystem-2.3.3op2-13.el9_0.1.noarch.rpm cups-ipptool-2.3.3op2-13.el9_0.1.x86_64.rpm cups-libs-2.3.3op2-13.el9_0.1.i686.rpm cups-libs-2.3.3op2-13.el9_0.1.x86_64.rpm cups-lpd-2.3.3op2-13.el9_0.1.x86_64.rpm cups-printerapp-2.3.3op2-13.el9_0.1.x86_64.rpm aarch64: cups-libs-2.3.3op2-13.el9_0.1.aarch64.rpm cups-2.3.3op2-13.el9_0.1.aarch64.rpm cups-client-2.3.3op2-13.el9_0.1.aarch64.rpm cups-devel-2.3.3op2-13.el9_0.1.aarch64.rpm cups-filesystem-2.3.3op2-13.el9_0.1.noarch.rpm cups-ipptool-2.3.3op2-13.el9_0.1.aarch64.rpm cups-libs-2.3.3op2-13.el9_0.1.aarch64.rpm cups-lpd-2.3.3op2-13.el9_0.1.aarch64.rpm cups-printerapp-2.3.3op2-13.el9_0.1.aarch64.rpm

SRPMS

https://oss.oracle.com/ol9/SRPMS-updates/cups-2.3.3op2-13.el9_0.1.src.rpm

Severity
Related CVEs: CVE-2022-26691

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.